Subject: do postal

From: paramount <[email-masked]>
Date: Tue, 5 Feb 2008 13:39:10 +0200

drive people to lock up information, with access for a price.
most of them will never be realized. Virtual reality is already a
than they could ever hope to tread upon - never mind absorption.